@charset "utf-8";
#select_area_menu {
    display: none;
    width: 100%;
    height: 85vh;
    position: absolute;
    top: 57px;
    left: 0px;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 35;
    overflow-y: auto;
}

@media screen and (hover: none) and (any-pointer: coarse) {
	#select_area_menu {
		height: calc(100dvh - 55px);
	}
}

#select_area_menu .menu_body {
    height: 70vh;
    width: 90%;
    overflow: hidden;
    margin: 0 auto;
    margin-top: 30px;
    background-color: #fff;
    border: 3px solid #E54A1A;
	border-radius: 20px;
}

#select_area_menu .menu_body_inner {
	width: 100%;
	height: 100%;
    overflow-y: auto;
}

@media screen and (hover: none) and (any-pointer: coarse) {
	#select_area_menu .menu_body{
        height: calc(100% - 36px - 75px);
	}
}

#select_area_menu_close {
    width: 100%;
    height: 55px;
    margin: 0 auto;
    text-align : center;
    padding: 5px 0 15px 0;
}

#select_area_menu_close div {
    color: #fff;
    font-weight: bold;
    font-size: 0.9rem;
}

#select_area_menu_close img {
	width: 40px;
}

#select_area_menu ul{
    padding: 0px;
}

#select_area_menu .outer_menu {
    margin: 0px;
}

#select_area_menu .outer_menu .menu_item {
    font-size: 1rem;
    display: block;
    padding: 12px 12px 12px 12px;
    text-decoration: none;
    color: #494949;
    font-weight: 500;
    position: relative;
}

#select_area_menu .outer_menu .menu_item.road_map_select {
    display: flex;
    align-items: center;
}

#select_area_menu li.menu_sec {
	border-top: 2px solid #a4a4a4;
}

#select_area_menu li.menu_sec:first-child {
    border-top: 0;
}

#select_area_menu li.menu_sec a span {
    vertical-align: middle;
    display: inline-block;
}

#language_list {
    margin-left: 20px;
    font-size: 20px;
}

#map_list {
    margin-left: 20px;
}

#road_3d_map_area {
    display: flex; 
    margin-left: 20px; 
    align-items: baseline;
}

#road_3d_map {
    margin-left: 1px;
}

.note {
    margin-top: 10px;
    font-size: 12px;
}

/*===== フッター =====*/
.select_area_contents_back {
    background-color: #e5e1dd;
    box-shadow: 0px 0px 7px #8c8c8c;
	margin: 0 auto;
	padding-top: 5px;
	width: 100%;
    height: 77px;
    text-align: center;
    text-align:-webkit-center;
}

#select_area_open_btn {
    width: 100%;
    height: 55px;
    margin: 0 auto;
    text-align : center;
    padding: 5px 0 15px 0;
}

#select_area_open_btn div {
    color: #fff;
    font-weight: bold;
    font-size: 0.9rem;
}

#select_area_open_btn img {
	width: 40px;
}